gnome-libs 1.42 + which db version ?

cll muzh muzh at ihug.co.nz
Thu Oct 3 16:15:21 PDT 2002


I think you have to manually copy the db185.so etc files to a lib directory.
(Make install doesn't do this by default)
There is a good gnome hint somewhere in blfs which tells you how to do this.

On Fri, 04 Oct 2002 04:01, julius junghans wrote:
> hi
> the gnome libs says always that my db isnt db 1.85 compactibil...
> i tried many db versions with the configure options --enable-compat185

-- 
This mail is certified Virus-free as no Microsoft products were used in its 
preparation or propagation
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-support' in the subject header of the message



More information about the lfs-support mailing list